# FuelType
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.fuel

## Class FuelType

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.fuel.FuelType

    public class FuelType
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`FuelType(java.lang.String name, java.lang.Double pricePerLiter, org.bukkit.inventory.ItemStack fuelItem)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FuelType

    public FuelType(java.lang.String name,
                    java.lang.Double pricePerLiter,
                    org.bukkit.inventory.ItemStack fuelItem)